body {
	font: 11px Arial, Helvetica, sans-serif;
	background: #ffffff url(images/main-bg.gif);
	padding: 0;
	margin: 0;
}
img {
	border: none;
}

/* dock - top */
.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg.gif);
	padding-left: 20px;
}
a.dock-item2 {
	display: block; 
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px; 
	color: #FFFFFF; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
}
.orange {
	color: #E96B00;
	font-size: 24px;
	line-height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.quote {color: #659DCC;
font-size: 12px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.orangemedium {color: #E96B00;
font-size: 12px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bluemedium {color: #659DCC;
font-size: 12px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.orangesmall {color: #E96B00;
font-size: 12px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bluesmall {color: #659DCC;
font-size: 12px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
}
.textmedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4D4D4D;
	line-height: 14px;
	font-size: 12px;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #565656;
	line-height: 8px;
	font-size: 8px;		
}
.red {font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #D70028;
		line-height: 12px;
		font-size: 14px;
		}
.redmain {font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #D70028;
		font-size: 12px;
		line-height: 14px;
}
		
a:link {
	color: #CC6600;
	text-decoration: underline;
}
a:visited {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #CC6600;
	text-decoration: none;
}
a:active {
	color: #CC6600;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
